# PCJacobiSetUseRowMax

Causes the Jacobi preconditioner to use the maximum entry in each row as the diagonal preconditioner, instead of the diagonal entry

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCJacobiSetUseRowMax(PC pc)

Collective on PC

### Input Parameters

pc -the preconditioner context

### Options Database Key

-pc_jacobi_rowmax -

### See Also

PCJacobiaUseAbs()

Level:intermediate
Location: src/ksp/pc/impls/jacobi/jacobi.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages